Node('lockin830test.psi.ch',
     'lockin830 test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.SR830.SR830_IO',
    'lockin communication',
    uri='tcp://linse-976d-ts:3002',
    )

Mod('XY',
    'frappy_psi.SR830.XY',
    'XY channels',
    io='io',
    )
